eraser.util.crypto api error

Joel

Active Member
I don't know what's causing this, but could you try the nightly build of r1720 or later (the 6.2 branch) and let me know if it works?

If it doesn't, I'll need information like the kinds of hardware you have (any hardware entropy sources?) operating system (and service pack level), locale, .NET framework version.
 
Top